Autor Tema: aviso nueva version jack en slackbuilds y error al compilar  (Leído 660 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15159
aviso nueva version jack en slackbuilds y error al compilar
« en: 07-11-2020, 21:54 (Sábado) »
si os da error al querer actualizar jack ...

simplemente reinstalar primero el paquete de slackware db48 ...

y despues jack , compilara bien  , parece ser que tenia en la distro solo el db48 , y despues añadi el 44 , y no se por que luego hay conflictos ... se deben instalar por orden

db44
db48

existe uno db42 , que no esta en wifislax, por que nada lo ha requerido ...pero i alguien lo va a instalar que haga la secuencia completa

db42
db44
db48


es solo un post informativo , que no va a interesar mas que a 4 o 5   ;D ;D ;D ;D

pero bueno , yo informo.   8)



Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15159
Re:aviso nueva version jack en slackbuilds y error al compilar
« Respuesta #1 en: 07-11-2020, 21:58 (Sábado) »
si lo teneis en hd , mantenerlo actualizado con slackbuilds es sencillo ...

Código: [Seleccionar]
slapt-src -u
slapt-src -U

Os dara la lista de cosas que pueden actualizarse , y despues comprobais si se ha roto algo con

Código: [Seleccionar]
slackyd -d